@charset "UTF-8";
/* 色変え　変更済み  ex.#36C6E0*/
/**
 *
 *  新規お申込み
 *
 */
/*--------------------------------------------------------------------------
   overwrite  - スタイルの上書き -
---------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------
   header
---------------------------------------------------------------------------*/
#Header {
  overflow: hidden;
  padding: 0 15px;
}
#Header .logo {
  float: left;
  padding: 20px 0 17px;
}
#Header .tel {
  float: right;
  padding: 5px 0;
}

.page-ttl {
  background: #0097d2;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 20px 0 20px 20px;
  line-height: 1em;
}

.step {
  width: 100%;
}

.step img {
  width: 100%;
  height: auto;
}

/*--------------------------------------------------------------------------
   kv
---------------------------------------------------------------------------*/
.kv {
  background: url(../images/kv_bg.jpg) no-repeat 50% 50%;
  background-size: cover;
  padding: 255px 20px 15px;
  position: relative;
  z-index: 0;
}
.kv .ttl-page {
  margin: 0 auto;
  width: 215px;
}
.kv .ttl-page img {
  width: 100%;
  height: auto;
}
.kv .list {
  margin: 15px 0 0 0;
  width: 190px;
}
.kv .list img {
  width: 100%;
}
.kv__img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  width: 156px;
}
.kv__img img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 374px) {
  .kv {
    padding: 15px 5px 15px;
  }
  .kv .ttl-page {
    width: 200px;
  }
  .kv .list {
    width: 160px;
  }
  .kv__img {
  }
}

/*--------------------------------------------------------------------------
   section register button 
---------------------------------------------------------------------------*/
.sec-register-btn {
  padding: 30px 0;
  text-align: center;
}

/*--------------------------------------------------------------------------
   section about mypage 
---------------------------------------------------------------------------*/
.sec-mypage {
  position: relative;
  padding: 30px 0;
  border-top: solid 1px #f2f2f2;
  border-bottom: solid 1px #f2f2f2;
  background-image: url(../images/bg_texture02.png);
  background-size: 50px;
}
.nav-anchor {
  margin-top: 30px;
  border-radius: 5px;
  background: #fff;
  border: 3px solid #d7e3e5;
}

.nav-anchor__item a {
  display: table;
  padding: 12px 15px;
  vertical-align: middle;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
}
.nav-anchor__item a img {
  width: 35px;
  height: auto;
}
.nav-anchor__item a span {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  padding: 0 10px;
  background: url(../images/ico_arw.gif) no-repeat 100% 50%;
  background-size: 11px auto;
  line-height: 1.5;
}
.nav-anchor__item + .nav-anchor__item {
  border-top: 1px solid #d7e3e5;
}

.sec-mypage__item {
  overflow: hidden;
  margin-top: 25px;
  border-radius: 10px;
  background: #fff;
  font-size: 14px;
  line-height: 1.6;
}
.sec-mypage__item .sec-mypage__ttl {
  background: url(../images/bg_blueline.gif) repeat 0 0;
  padding: 13px 18px 13px 13px;
  box-sizing: border-box;
}
.sec-mypage__item .sec-mypage__ttl img {
  width: 100%;
  height: auto;
}

.sec-mypage__img {
  margin: 10px 5px 25px;
  text-align: center;
}
.sec-mypage__img img {
  width: 100%;
  height: auto;
}

.sec-mypage__body {
  margin: 20px;
}
.sec-mypage__body span {
  color: #fb5654;
}

/*--------------------------------------------------------------------------
   section registration flow
---------------------------------------------------------------------------*/
.sec-flow {
  margin-top: 30px;
}
.sec-flow h3 {
  margin-top: 30px;
}
.sec-flow__list {
  margin-top: 30px;
}
.sec-flow__list .inner {
  margin-bottom: 50px;
  position: relative;
}
.sec-flow__list .inner:last-child {
  margin-bottom: 0;
}
.sec-flow__list .inner:not(:first-child):before {
  content: '';
  display: block;
  position: absolute;
  width: 14px;
  height: 18px;
  background: url(../images/ico_arw02.png) no-repeat 0 0;
  background-size: 100% auto;
  top: -37px;
  left: 0;
  right: 0;
  margin: auto;
}
.sec-flow__list .inner dl {
  overflow: hidden;
  border-radius: 5px;
  background: url(../images/bg_texture02.png);
}

.sec-flow__list .inner dt {
  display: block;
  background: #0097d2;
  text-align: center;
  color: #fff;
  font-size: 15px;
  padding: 6px 0;
}
.sec-flow__list .inner dd {
}
.sec-flow__list .inner dd.image {
  margin: 25px 20px 0;
  text-align: center;
}
.sec-flow__list .inner dd.image img {
  width: 100%;
  height: auto;
}
.sec-flow__list .inner dd.txt-wrap {
  margin: 20px;
}
.sec-flow__list .inner dd.txt-wrap .ttl {
  font-size: 14px;
  margin-bottom: 7px;
}

.sec-flow__list .caution {
  color: #fb5654;
  font-weight: bold;
}

/*--------------------------------------------------------------------------
   section faq
---------------------------------------------------------------------------*/
.sec-faq {
  margin-top: 30px;
}
.sec-faq__list {
  margin-top: 30px;
}
.sec-faq__list dl {
  margin-top: 20px;
}
.sec-faq__list dl dt a {
  display: block;
  padding: 13px 40px 10px 15px;
  border-radius: 10px;
  background: url(../images/bg_texture02.png);
  font-size: 14px;
  font-weight: bold;
  color: #000;
  position: relative;
}
.sec-faq__list dl dt a:before,
.sec-faq__list dl dt a:after {
  content: '';
  display: block;
  width: 2px;
  height: 14px;
  background: #000;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto;
}
.sec-faq__list dl dt a:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sec-faq__list dl dt a.active {
  border-radius: 10px 10px 0 0;
}
.sec-faq__list dl dt a.active:before {
  content: none;
}
.sec-faq__list dl dt span {
  display: inline-block;
  padding: 0 0 0 28px;
  background: url(../images/ico_q.png) no-repeat 0 0;
  background-size: 23px;
  line-height: 1.8;
}
.sec-faq__list dl dd div {
  border: 2px solid #f0f0f0;
  border-top: 0;
  border-radius: 0 0 10px 10px;
  padding: 20px;
  background-color: #fff;
}

.btn-register {
  margin-top: 30px;
  text-align: center;
}

/*--------------------------------------------------------------------------
   footer
---------------------------------------------------------------------------*/
#Footer {
  margin-top: 40px;
  padding: 24px 0 27px;
  border-top: 1px solid #e5e5e5;
  text-align: center;
  line-height: 1em;
}

#Footer .copy {
  font-size: 10px;
  margin-top: 10px;
}

#app {
  background: url(../images/sec03_img01.png) no-repeat;
  height: 350px;
  width: auto;
  padding: 30px;
  background-size: cover;
}

.app_sec {
  top: 110px;
  position: relative;
}

.link_color {
  color: #01a0ca;
}
